[
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\design_ic_visibility_off.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\drawable-xxxhdpi-v4\\design_ic_visibility_off.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_star_black_16dp.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_star_black_16dp.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_btn_switch_to_on_mtrl_00012.9.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_btn_switch_to_on_mtrl_00012.9.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_text_select_handle_right_mtrl_dark.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_text_select_handle_right_mtrl_dark.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_text_select_handle_right_mtrl_light.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_text_select_handle_right_mtrl_light.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_tab_indicator_mtrl_alpha.9.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_tab_indicator_mtrl_alpha.9.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_btn_check_to_on_mtrl_000.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_btn_check_to_on_mtrl_000.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_menu_selectall_mtrl_alpha.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_menu_selectall_mtrl_alpha.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_scrubber_control_to_pressed_mtrl_000.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_scrubber_control_to_pressed_mtrl_000.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_48dp.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_48dp.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_star_black_48dp.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_star_black_48dp.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_36dp.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_36dp.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_star_black_36dp.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_star_black_36dp.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_menu_share_mtrl_alpha.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_menu_share_mtrl_alpha.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_switch_track_mtrl_alpha.9.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_switch_track_mtrl_alpha.9.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_16dp.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_16dp.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_scrubber_control_to_pressed_mtrl_005.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_scrubber_control_to_pressed_mtrl_005.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_text_select_handle_left_mtrl_dark.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_text_select_handle_left_mtrl_dark.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\design_ic_visibility.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\drawable-xxxhdpi-v4\\design_ic_visibility.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_ic_menu_paste_mtrl_am_alpha.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_ic_menu_paste_mtrl_am_alpha.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_btn_radio_to_on_mtrl_015.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_btn_radio_to_on_mtrl_015.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_btn_check_to_on_mtrl_015.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_btn_check_to_on_mtrl_015.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_btn_switch_to_on_mtrl_00001.9.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_btn_switch_to_on_mtrl_00001.9.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_text_select_handle_left_mtrl_light.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_text_select_handle_left_mtrl_light.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\drawable-xxxhdpi-v4\\abc_btn_radio_to_on_mtrl_000.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-xxxhdpi-v4\\abc_btn_radio_to_on_mtrl_000.png"
    }
]